.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._31{width:82.944000px;}
._2e{width:112.344000px;}
._1{width:119.796000px;}
._35{width:148.200000px;}
._5{width:185.820000px;}
._30{width:245.544000px;}
._34{width:262.920000px;}
._12{width:289.584000px;}
._10{width:298.872000px;}
._16{width:301.680000px;}
._33{width:302.904000px;}
._c{width:316.272000px;}
._2c{width:320.208000px;}
._32{width:322.920000px;}
._7{width:325.572000px;}
._28{width:326.856000px;}
._17{width:333.552000px;}
._21{width:340.344000px;}
._1e{width:342.912000px;}
._9{width:346.968000px;}
._1d{width:352.224000px;}
._1f{width:356.352000px;}
._14{width:357.600000px;}
._25{width:358.872000px;}
._26{width:360.264000px;}
._b{width:361.872000px;}
._2{width:371.724000px;}
._2b{width:374.904000px;}
._1b{width:377.568000px;}
._1a{width:378.960000px;}
._1c{width:382.920000px;}
._11{width:384.336000px;}
._24{width:386.976000px;}
._f{width:388.272000px;}
._e{width:394.920000px;}
._a{width:396.312000px;}
._36{width:397.560000px;}
._27{width:398.952000px;}
._13{width:404.232000px;}
._29{width:406.968000px;}
._18{width:410.928000px;}
._2a{width:416.304000px;}
._2f{width:417.576000px;}
._d{width:420.312000px;}
._23{width:426.912000px;}
._20{width:430.968000px;}
._15{width:441.696000px;}
._19{width:444.264000px;}
._8{width:461.592000px;}
._2d{width:468.288000px;}
._22{width:488.328000px;}
._4{width:724.020000px;}
._3{width:741.948000px;}
._0{width:788.080000px;}
._6{width:821.904000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:150.184233px;}
.ye{bottom:168.251494px;}
.yd{bottom:199.568081px;}
.y51{bottom:211.556070px;}
.yc{bottom:217.635343px;}
.y50{bottom:226.123744px;}
.yb{bottom:235.702604px;}
.y4f{bottom:240.691256px;}
.y4e{bottom:255.258929px;}
.ya{bottom:267.019191px;}
.y4d{bottom:269.826603px;}
.y4c{bottom:284.394115px;}
.y9{bottom:285.086453px;}
.y4b{bottom:298.961788px;}
.y8{bottom:303.153714px;}
.y4a{bottom:313.529462px;}
.y49{bottom:328.096974px;}
.y48{bottom:342.664647px;}
.y47{bottom:357.232321px;}
.y7{bottom:370.604824px;}
.y46{bottom:371.799833px;}
.y45{bottom:386.367506px;}
.y44{bottom:400.935180px;}
.y43{bottom:415.502692px;}
.y42{bottom:430.070365px;}
.y6{bottom:438.055934px;}
.y41{bottom:444.638039px;}
.y40{bottom:459.205551px;}
.y3f{bottom:473.773224px;}
.y3e{bottom:488.340898px;}
.y3d{bottom:502.908410px;}
.y5{bottom:505.507044px;}
.y3c{bottom:517.476083px;}
.y3b{bottom:532.043757px;}
.y3a{bottom:546.611269px;}
.y39{bottom:561.178942px;}
.y4{bottom:572.958155px;}
.y38{bottom:575.746616px;}
.y37{bottom:590.314128px;}
.y36{bottom:604.881801px;}
.y3{bottom:610.297162px;}
.y35{bottom:619.449474px;}
.y34{bottom:634.016987px;}
.y33{bottom:648.584660px;}
.y32{bottom:663.152333px;}
.y31{bottom:677.719846px;}
.y30{bottom:692.287519px;}
.y2f{bottom:706.855192px;}
.y2e{bottom:721.422705px;}
.y2d{bottom:735.990378px;}
.y2c{bottom:750.558051px;}
.y2b{bottom:765.125564px;}
.y2a{bottom:779.693237px;}
.y29{bottom:794.260910px;}
.y28{bottom:808.828423px;}
.y27{bottom:823.396096px;}
.y26{bottom:837.963769px;}
.y25{bottom:852.531282px;}
.y24{bottom:867.098955px;}
.y23{bottom:881.666628px;}
.y22{bottom:896.234141px;}
.y21{bottom:910.801814px;}
.y20{bottom:925.369487px;}
.y1f{bottom:939.937000px;}
.y1e{bottom:954.504673px;}
.y1d{bottom:969.072346px;}
.y1c{bottom:983.639859px;}
.y1b{bottom:998.207532px;}
.y1a{bottom:1012.775205px;}
.y19{bottom:1027.342718px;}
.y18{bottom:1041.910391px;}
.y17{bottom:1056.478064px;}
.y16{bottom:1071.045577px;}
.y15{bottom:1085.613250px;}
.y14{bottom:1100.180763px;}
.y13{bottom:1114.748436px;}
.y12{bottom:1129.316109px;}
.y11{bottom:1143.883622px;}
.y10{bottom:1158.451295px;}
.y2{bottom:1233.733158px;}
.y1{bottom:1272.276649px;}
.h7{height:22.872000px;}
.h6{height:23.496000px;}
.h5{height:34.308000px;}
.h3{height:39.160000px;}
.h4{height:46.992000px;}
.h2{height:78.320000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x7{left:45.523878px;}
.x4{left:74.431497px;}
.x3{left:208.329980px;}
.x5{left:488.774030px;}
.x1{left:605.006746px;}
.x6{left:767.812848px;}
.x2{left:804.750361px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._31{width:68.862677pt;}
._2e{width:93.271467pt;}
._1{width:99.458348pt;}
._35{width:123.040229pt;}
._5{width:154.273517pt;}
._30{width:203.858231pt;}
._34{width:218.284325pt;}
._12{width:240.421603pt;}
._10{width:248.132788pt;}
._16{width:250.464077pt;}
._33{width:251.480279pt;}
._c{width:262.578807pt;}
._2c{width:265.846596pt;}
._32{width:268.098182pt;}
._7{width:270.299955pt;}
._28{width:271.365971pt;}
._17{width:276.925198pt;}
._21{width:282.564127pt;}
._1e{width:284.696160pt;}
._9{width:288.063577pt;}
._1d{width:292.427270pt;}
._1f{width:295.854464pt;}
._14{width:296.890592pt;}
._25{width:297.946646pt;}
._26{width:299.102327pt;}
._b{width:300.437339pt;}
._2{width:308.616774pt;}
._2b{width:311.256909pt;}
._1b{width:313.468644pt;}
._1a{width:314.624325pt;}
._1c{width:317.912040pt;}
._11{width:319.087647pt;}
._24{width:321.279457pt;}
._f{width:322.355436pt;}
._e{width:327.874812pt;}
._a{width:329.030493pt;}
._36{width:330.066621pt;}
._27{width:331.222303pt;}
._13{width:335.605922pt;}
._29{width:337.877434pt;}
._18{width:341.165149pt;}
._2a{width:345.628471pt;}
._2f{width:346.684524pt;}
._d{width:348.956036pt;}
._23{width:354.435561pt;}
._20{width:357.802977pt;}
._15{width:366.709695pt;}
._19{width:368.841728pt;}
._8{width:383.227970pt;}
._2d{width:388.787197pt;}
._22{width:405.425025pt;}
._4{width:601.103821pt;}
._3{width:615.988202pt;}
._0{width:654.288417pt;}
._6{width:682.370149pt;}
.fs4{font-size:19.925543pt;}
.fs3{font-size:29.888315pt;}
.fs1{font-size:33.209238pt;}
.fs2{font-size:39.851086pt;}
.fs0{font-size:66.418477pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:124.687600pt;}
.ye{bottom:139.687600pt;}
.yd{bottom:165.687600pt;}
.y51{bottom:175.640400pt;}
.yc{bottom:180.687600pt;}
.y50{bottom:187.734933pt;}
.yb{bottom:195.687600pt;}
.y4f{bottom:199.829333pt;}
.y4e{bottom:211.923867pt;}
.ya{bottom:221.687600pt;}
.y4d{bottom:224.018400pt;}
.y4c{bottom:236.112800pt;}
.y9{bottom:236.687600pt;}
.y4b{bottom:248.207333pt;}
.y8{bottom:251.687600pt;}
.y4a{bottom:260.301867pt;}
.y49{bottom:272.396267pt;}
.y48{bottom:284.490800pt;}
.y47{bottom:296.585333pt;}
.y7{bottom:307.687600pt;}
.y46{bottom:308.679733pt;}
.y45{bottom:320.774267pt;}
.y44{bottom:332.868800pt;}
.y43{bottom:344.963200pt;}
.y42{bottom:357.057733pt;}
.y6{bottom:363.687600pt;}
.y41{bottom:369.152267pt;}
.y40{bottom:381.246667pt;}
.y3f{bottom:393.341200pt;}
.y3e{bottom:405.435733pt;}
.y3d{bottom:417.530133pt;}
.y5{bottom:419.687600pt;}
.y3c{bottom:429.624667pt;}
.y3b{bottom:441.719200pt;}
.y3a{bottom:453.813600pt;}
.y39{bottom:465.908133pt;}
.y4{bottom:475.687600pt;}
.y38{bottom:478.002667pt;}
.y37{bottom:490.097067pt;}
.y36{bottom:502.191600pt;}
.y3{bottom:506.687600pt;}
.y35{bottom:514.286133pt;}
.y34{bottom:526.380533pt;}
.y33{bottom:538.475067pt;}
.y32{bottom:550.569600pt;}
.y31{bottom:562.664000pt;}
.y30{bottom:574.758533pt;}
.y2f{bottom:586.853067pt;}
.y2e{bottom:598.947467pt;}
.y2d{bottom:611.042000pt;}
.y2c{bottom:623.136533pt;}
.y2b{bottom:635.230933pt;}
.y2a{bottom:647.325467pt;}
.y29{bottom:659.420000pt;}
.y28{bottom:671.514400pt;}
.y27{bottom:683.608933pt;}
.y26{bottom:695.703467pt;}
.y25{bottom:707.797867pt;}
.y24{bottom:719.892400pt;}
.y23{bottom:731.986933pt;}
.y22{bottom:744.081333pt;}
.y21{bottom:756.175867pt;}
.y20{bottom:768.270400pt;}
.y1f{bottom:780.364800pt;}
.y1e{bottom:792.459333pt;}
.y1d{bottom:804.553867pt;}
.y1c{bottom:816.648267pt;}
.y1b{bottom:828.742800pt;}
.y1a{bottom:840.837333pt;}
.y19{bottom:852.931733pt;}
.y18{bottom:865.026267pt;}
.y17{bottom:877.120800pt;}
.y16{bottom:889.215200pt;}
.y15{bottom:901.309733pt;}
.y14{bottom:913.404133pt;}
.y13{bottom:925.498667pt;}
.y12{bottom:937.593200pt;}
.y11{bottom:949.687600pt;}
.y10{bottom:961.782133pt;}
.y2{bottom:1024.283467pt;}
.y1{bottom:1056.283467pt;}
.h7{height:18.989043pt;}
.h6{height:19.507107pt;}
.h5{height:28.483564pt;}
.h3{height:32.511844pt;}
.h4{height:39.014213pt;}
.h2{height:65.023689pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:37.795333pt;}
.x4{left:61.795333pt;}
.x3{left:172.962000pt;}
.x5{left:405.795333pt;}
.x1{left:502.295333pt;}
.x6{left:637.462000pt;}
.x2{left:668.128667pt;}
}
